Skip to main content
POST
Exclude a company

Authorizations

Authorization
string
header
required

Your API key, created in Settings › API: Authorization: Bearer tikt_live_….

Body

application/json
domain
string

The company's website domain, for example northwind-analytics.example.

Required string length: 1 - 300
linkedin_company_url
string

The address of the company's LinkedIn page.

Required string length: 1 - 500
linkedin_company_id
string

The company's LinkedIn id.

Pattern: ^\d{1,20}$
lead_id
string

A lead: its company is excluded, as with “Exclude this company” on the Leads page.

Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$

Response

Already done: nothing was written.

id
string
required
Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
company_name
string | null
required
domain
string | null
required
linkedin_company_id
string | null
required
linkedin_url
string | null
required
reason
string | null
required
created_at
string
required
Pattern: ^\d{4}-\d\d-\d\dT\d\d:\d\d:\d\dZ$
already_excluded
boolean
required